Subject: RE: discount code #Ref 20240220003119655
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 20 Feb 2024 11:32:49 -0500

Hi! Yes, that is the correct email address.

From: [email-masked] <[email-masked]> 
Sent: Tuesday, February 20, 2024 11:08 AM
To: [email-masked]
Subject: RE:discount code #Ref 20240220003119655

Hello Jennifer-

Thank you for your email. To confirm, the email that you used to register in the Designer Living website is [email-masked] <mailto:[email-masked]>  right?

Best Regards,

Kyle

Designer Living

[email-masked] <mailto:[email-masked]> 

===============================================================================

Good morning, I am ready to place an order and I entered my email address to get the 15% discount code but I have not received an email with the code? I have looked in my spam/junk folder and it is not in there either.  I am a new customer.  Would you be able to provide me with the code please?

Thank you,

Jennifer Keiser